<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>smoke test</td><td>GroupingOfTestcase.createCustomer()[pri:0, instance:com.testng.GroupingOfTestcase@2c1b194a]<br/>GroupingOfTestcase.changeCustomer()[pri:0, instance:com.testng.GroupingOfTestcase@2c1b194a]<br/></td></tr>
</table>
